
<div align="center">
    <img alt="LinkedIn-Focus icon" width="100" src="https://raw.githubusercontent.com/grey-software/open-gov/master/packages/dashboard/static/logo.png">
    <img alt="LinkedIn-Focus icon" width="100" src="https://raw.githubusercontent.com/grey-software/open-gov/master/packages/app/static/logo.png">
</div>

# Open Governance

Open Governance is a suite of modern technologies to reform and digitize local governance. We're starting with revolutionizing how municipalities collect fees from residents for local services.

[![Gitpod ready-to-code](https://img.shields.io/badge/Gitpod-ready--to--code-blue?logo=gitpod)](https://gitpod.io/#https://gitlab.com/grey-software/open-gov)

## App Demos

- [Citizen Pay App](https://citizen-pay.grey.software)
- [Gov Dashboard](https://gov-dashboard.grey.software)
- [Open Gov Portal](https://open-gov.grey.software)
- [Backend Dashboard](https://open-gov.grey.software/dashboard)

## Product Documentation

- [Personas](https://github.com/grey-software/open-gov/wiki/OKRs-and-KPI)
- [Pitch Deck Presentation - Code for Pakistan 2020 Hackathon ](https://drive.google.com/file/d/1gwVy6D91Gy6dzya-zZob5OJ5p8pH_c9y/view?usp=sharing)
- [OKRs & KPIs](https://github.com/grey-software/open-gov/wiki/OKRs-and-KPI)
- [2021 Roadmap](https://github.com/grey-software/open-gov/wiki/2021-Roadmap)

## Problem Statement

The current payment collection system within Pakistan for municipal Government Services is one that easily exploited. Illegitimate parties can siphon additional monetary resources from citizens for personal incentives. The municipal Government requires a solution that can mitigate the misuse of financial resources and provide transparency to the municipal government in regards to where their citizens' financial resources are flowing.

## Our Solution

Our solution mitigates the requirement for a third-party in the fee collection pipeline while providing an immutable audit trail to track and reduce illegitimate financial transactions with the Government for their services. We allow the municipal Government to collect service charges from citizens such as tolls, garbage collection fees, and utility bills ensuring financial data security. Citizens are provided with a simple, accessible, and secure method of payment through integration with Telenor Easypaisa. Furthermore, the data obtained from citizens can allow Government staff to inform their future financial decisions.

## Key Features

- App can receive payment notifications from the government.
- App can receive payments from various popular payment processors.
- App can track citizen via government ID.
- Alerts for overdue fees can be easily seen and paid by citizens.